Error

two or more packages specified (xorg lenny)